@media only screen and (min-width: 600px) {
    .section-1-wrapper {
        width: 100vw;
    }
    .red-flower-BG {
        width: 15vw;
        margin: -6px 0px 0px 8vw;
    }
    .pink-flower-BG {
        width: 10vw;
        left: 87vw;
        margin-top: 15vh;
    }
    .centered-elements {
        margin-top: 20vh;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 125px;
        padding-bottom: 140px;
    }
    .info-3 {
        width: 90vw;
        padding: 0 5vw;
    }
    .read-more-button {
        margin-top: 64px;
        height: 50px;
        width: 170px;
        border-radius: 24px;
        background-color: #ff817e;
        color: white;
        font-size: 13px;
        font-family: 'Roboto', sans-serif;
        border: none;
        text-transform: uppercase;
    }
}